/* ==============================
    Responsive Styles (Industry Standard)
    Breakpoints (max-width):
    - 1399.98px (below XXL)
    - 1199.98px (below XL)
    - 991.98px  (below LG)
    - 767.98px  (below MD)
    - 575.98px  (below SM)
============================== */

@media (max-width: 1199.98px) {
	.footer-sidebar-wrap-5 .footer-sidebar {
		padding: 20px;
	}

	.footer-widget-area {
    	grid-template-columns: 1.2fr 0.5fr 1fr 1fr;
	}
}

@media (max-width: 991.98px) {
	.footer-widget-area {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
	}
}


@media (max-width: 767.98px) {
	.brand-strip__inner {
		height: auto;
		padding: 16px;
		gap: 18px;
		flex-wrap: wrap;
	}

	.brand-strip__divider {
		display: none;
	}
}

/* below SM */
@media (max-width: 575.98px) {
	.footer-sidebar-wrap-5 .footer-sidebar {
		padding: 16px;
	}

	.footer-widget-area {
		grid-auto-flow: row;
		grid-template-rows: 1fr;
		grid-template-columns: 1fr;
	}
}
